header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yuru Yuri
  repository: kara.moe
  conditions:
    tagPresence:
      - f3d89fef-9fe8-4c6c-863e-3ed0a133d054
      - 4f100d1c-5f0b-4259-874b-693da378eb3e
      - c0a1a28c-4072-47a6-87c9-24bcd9bc234e
      - 9b5726a0-31cb-4500-bc90-78bb6b751ee3
      - fe53fc24-9a33-4aae-b510-39bd689e3e4b
  actions:
    addTag:
      - tid: a93f1a08-830c-448a-b9a0-9b6a317386dc
        type: 18
